Body{margin:0px;padding:0px;border:0px;font-size:12px;font-family:ËÎÌå;background-color:#fff;color:#666666;}
h1,h2,h3,h4,h5,form,li,ul,p,dl,dd,img{margin:0px;padding:0px;border:0px;list-style-type: none;}
h1,h2,h3,h4,h5{ font-weight:normal; font-size:12px;}
input{outline:0;}
.fright{FLOAT: right}
.fleft{FLOAT: left}
a:link{color: #000;text-decoration: none;}
a:visited{color: #000;text-decoration: none;}
a:hover{color: #FF7300;text-decoration: underline;}
#Main_Top{height:20px; background:#F4F3F2; border-bottom:1px #CDCDCD solid;overflow:hidden;}
#Main_Top .Top_Head{margin:0px auto;width:942px;height:20px;line-height:20px;}
#Main{margin:0px auto;width:942px;}
#Main #Head{height:auto;overflow:hidden;}
#Main #Head #Logo{float:left;height:114px;vertical-align:middle;line-height:114px;}
#Main #Head #Logo img{vertical-align:middle;}
#Main #Head #Logo b{display:inline-block;height:100%;vertical-align: middle;}
#Main #Head #Logo div{ margin-top:10px;}
#Main #Head #Search{float:right;width:618px;height:114px;padding-right:13px;}
#Main #Head #Search .Search_Note{position:relative;height:40px;width:558px;background:url(/ic37images/head/topsearch.gif) no-repeat;margin-top:38px;}
#Main #Head #Search .Search_Note .Search_Left{float:left;margin-left:10px;margin-top:6px;display:inline;}
#Main #Head #Search .Search_Note .Search_Left input{height:25px;line-height:25px;background-color:transparent;border: 0px #bbbbbb solid; width:405px;}
#Main #Head #Search .Search_Note .Search_Change{position:absolute;height:26px;width:350px;top:-25px;left:0px;}
#Main #Head #Search .Search_Note .Search_Change dd{float:left;width:76px;text-align:center;height:26px;line-height:26px;display:block;_line-height:30px;}
#Main #Head #Search .Search_Note .Search_Change .m01{background:url(/ic37images/head/muen.gif) no-repeat;font-weight:bold;color:#000;cursor:pointer;}
#Main #Head #Search .Search_Note .Search_Change .m02{color:#0063DC;background:url(/ic37images/head/03.gif) no-repeat right;cursor:pointer;}
#Main #Head #Search .Search_Note .Search_Change .m03{color:#0063DC;cursor:pointer;}
#Main #Head #Search .Search_Note .Search_Right{float:right;margin-top:4px; margin-right:4px;display:inline;}
#HotStock{height:23px;line-height:23px;background:url(/ic37images/head/muenline.gif) no-repeat left bottom;margin-top:3px;}
#HotStock p,ul{float:left;}
#HotStock ul{width:450px;height:25px;overflow:hidden;}
#HotStock li{float:left;margin-right:8px;}
#HotStock a{color: #666;text-decoration: none;}
#HotStock a:hover{color: #FF7300;text-decoration: underline;}

#Muen{height:32px;background:url(/ic37images/head/muenbg.gif) no-repeat;color:#FFF;line-height:32px;margin-bottom:8px;}
#Muen .Muen_Left{float:left;padding-left:5px; width:700px;}
#Muen .Muen_Left li{float:left;font-size:14px;font-weight:bold; background:url(/ic37images/head/line.gif) no-repeat right;}
#Muen .Muen_Left a{color:#FFF;display:block;padding:0px 18px;}
#Muen .Muen_Left .muen01{background:url(line.gif) no-repeat none;}
#Muen .Muen_Right{float:right;width:187px;background:url(/ic37images/head/01.gif) no-repeat center left;padding-left:23px;color:#FFF;}
#Navigation{background:url(/ic37images/login2011/02.gif) no-repeat left;margin-top:10px;line-height:22px;height:22px; padding-left:17px;color:#000;}
#FcwlAdv{margin:0px auto;width:942px;margin-bottom:6px;}


